greeklish 0.0.3 copy "greeklish: ^0.0.3" to clipboard
greeklish: ^0.0.3 copied to clipboard

Given a greek work will generate greeklish versions. Helpful for doing client searching and want to support greeklish input.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add greeklish

With Flutter:

 $ flutter pub add greeklish

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  greeklish: ^0.0.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:greeklish/greeklish.dart';
3
likes
140
pub points
25%
popularity

Publisher

unverified uploader

Given a greek work will generate greeklish versions. Helpful for doing client searching and want to support greeklish input.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

More

Packages that depend on greeklish